LightDM GTK+ Greeter Local Denial of Service Vulnerability

Bugtraq ID: 64679
Class: Design Error
CVE: CVE-2014-0979
Remote: No
Local: Yes
Published: Jan 06 2014 12:00AM
Updated: Apr 13 2015 09:53PM
Credit: Unknown
Vulnerable: S.u.S.E. openSUSE 13.1
S.u.S.E. openSUSE 12.3
S.u.S.E. openSUSE 12.2
Lionel Le Folgoc LightDM GTK+ Greeter 1.3.1
Lionel Le Folgoc LightDM GTK+ Greeter 1.1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus